.uk-navbar-container:not(.uk-navbar-transparent) {
        border-bottom: 5px ridge #0d40a7;
}

.uk-navbar-nav>li.uk-active>a {
    color: #0d40a7;
    font-weight: bold;
        border-bottom: 3px solid #0d40a7;
    height: 35px;
    margin-top: 25px;
    
}

.very_large_text {
    color: #0d40a7 !important;
}

.large_text {
    color: #2d2e33 !important;
}

.medium_text {
    background: rgba(255,255,255,0.65);;
    color: #2d2e33 !important;
    padding: 15px !important;
}

.home-intro {
    color: white;
    font-weight: bold;
}

.home-intro h3 {
    color: white;
}

.uk-heading-bullet::before {
    border-left: 5px solid  #0d40a7;
}

.home-services .uk-heading-line>:before, .home-services .uk-heading-line>:after, .advantages .uk-heading-line>:before, .advantages .uk-heading-line>:after, .portfolio-home .uk-heading-line>:before, .portfolio-home .uk-heading-line>:after {
    border-bottom: 1px solid #0d40a7;
}

div.effect-julia .jun-icon.icon-lightbox, div.effect-julia .jun-icon.icon-url{
    background: #0d40a7;
}

div.effect-julia img{
    border-radius: 50%;
}

div.effect-julia {
    background: transparent;
    border-top: 5px solid #0d40a7;
    border-bottom: 5px solid #0d40a7;
    border-radius: 50%;
}

.jun-portfolio-filters #filter .jun-filter a.active {
    background: #0d40a7;
}

.form-horizontal .controls{
    margin:0;
}

.bluefont{
    color: #0d40a7;
}

.ba-filter-active, .ba-filter-active a:hover {
    background-color: #0d40a7 !important;
}

.ba-gallery .category-filter a:hover, a.ba-btn.load-more, a.ba-btn.scroll-to-top{
    background-color: #0d40a7 !important;
    color: white !important;
}

.portfolio-home .ba-image img, .portfolio-home .ba-caption{
    border-radius: 50%;
    border-bottom: 5px solid #0d40a7;
    border-top: 5px solid #0d40a7;
}

.portfolio-home .ba-image:hover img{
    transform: rotate(40deg) !important;
    -webkit-transform: rotate(40deg) !important;
}


.uk-navbar-nav>li>a{
    font-family: "Trebuchet MS",Verdana,sans-serif;
}

.hide {
    display: none !important;
}

.services h3 {
    font-size: 20px;
    font-weight: bold;
}


